IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='PDV_MAPA_RESUMO' AND COLUMN_NAME='RECEIPT_URI' )

BEGIN 
ALTER TABLE dbo.PDV_MAPA_RESUMO ADD
	RECEIPT_URI varchar(256) NULL
END

IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
WHERE TABLE_NAME='PDV_MAPA_RESUMO' AND COLUMN_NAME='NR_ECF_UUID' )

BEGIN 
ALTER TABLE dbo.PDV_MAPA_RESUMO ADD
	NR_ECF_UUID varchar(256) NULL
END
